FreeTDS API

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
tds_pool_user Struct Reference
Collaboration diagram for tds_pool_user:
[legend]

## Public Member Functions
| DLIST_FIELDS (dlist_user_item)

## Public Attributes
TDS_POOL_MEMBER * | assigned_member
TDSLOGIN * | login
TDS_POOL_SOCKET | sock
TDS_USER_STATE | user_state

The documentation for this struct was generated from the following file:

- src/pool/pool.h